[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: manual up2date?



On Sat, Dec 14, 2002 at 06:32:44PM +0800, cKBoy wrote:
> [root@ RPMS]# rpm -ivh rpmdb*
> Preparing...                ###########################################
> [100%]
>    1:rpmdb-redhat           ###########################################
> [100%]
> [root@ RPMS]# rpm --redhatrequires libcrypto.so.0
> error: cannot open Packages index using db3 - No such file or directory (2)
> [root@ RPMS]# rpm -q --whatprovides libcrypto.so.0
> no package provides libcrypto.so.0
> [root@ RPMS]#
> 
> still no luck... is there anything else I need to do?
> 
> 

I wasn't paying attention to the beginning of this thread, but have
you installed openssl095a? That is the package that provides
libcrypto.so.0.

(In case you're curious, openssl096 provides libcrypto.so.1 and
openssl provides libcrypto.so.2.)

-- 
Jim Kaufman		mailto:jmk linuxforbusiness net
Linux Evangelist	cell: 612-481-9778		
public key 0x6D802619	fax:  952-937-9832
http://www.linuxforbusiness.net
---
A fanatic is a person who can't change his mind and won't change the subject.
		-- Winston Churchill





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]